<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use App\Models\User;

class AllController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('auth');
    }

    /**
     * Display all physic users.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function displayUserP()
    {
        $data = User::where('status', 'P')->get();
        return view('pages.usersP')->with('data', $data);
    }

     /**
     * Display all moral users.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function displayUserM()
    {
        $data = User::where('status', 'M')->get();
        return view('pages.usersM')->with('data', $data);
    }

    /**
     * Display all products.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function displayProducts()
    {
        //$products = Produit::all();
        //return view('pages.usersM')->with('products', $products);
        return view('pages.listProduit');
    }

    /**
     * Create a product.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function createProduct()
    {
        //$products = Produit::all();
        //return view('pages.usersM')->with('products', $products);
        return view('pages.createProduit');
    }
}
