<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateUsersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('users', function (Blueprint $table) {
            $table->id();
            //Physic
            $table->string('prenomsP')->nullable();
            $table->string('dateNaisP')->nullable();
            $table->string('professionP')->nullable();
            $table->string('quartierP')->nullable();
            $table->string('villeP')->nullable();
            $table->string('genreP')->nullable();

            //Moral
            $table->string('numEM')->nullable();
            $table->string('numIdentifM')->nullable();
            $table->string('dateCreationM')->nullable();
            $table->string('adresseM')->nullable();
            $table->string('detailCompteM')->nullable();
            $table->string('nomCompteM')->nullable();
            $table->string('numCompteM')->nullable();
            $table->string('nomBanqueM')->nullable();
            $table->string('codeGuichetM')->nullable();
            $table->string('ibanM')->nullable();
            $table->string('bicSM')->nullable();

            //Common
            $table->string('nom');
            $table->string('pays')->nullable();
            $table->string('contact')->nullable();
            $table->string('email')->unique();
            $table->timestamp('email_verified_at')->nullable();
            $table->string('password');
            $table->string('status');
            $table->rememberToken();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('users');
    }
}
