<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="{{ asset('css/vendors/bootstrap/dist/css/bootstrap.min.css') }}">
    <link rel="stylesheet" href="{{ asset('css/vendors/font-awesome/css/font-awesome.min.css') }}">
    <link rel="stylesheet" href="{{ asset('css/vendors/themify-icons/css/themify-icons.css') }}">
    <link rel="stylesheet" href="{{ asset('css/vendors/flag-icon-css/css/flag-icon.min.css') }}">
    <link rel="stylesheet" href="{{ asset('css/vendors/selectFX/css/cs-skin-elastic.css') }}">
    

    <link rel="stylesheet" href="{{ asset('css/assets/css/style.css') }}">

    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800' rel='stylesheet' type='text/css'>
    <title>Login Page</title>
</head>
<body class="bg-dark">


    <div class="sufee-login d-flex align-content-center flex-wrap">
        <div class="container">
            <div class="login-content">
                <div class="login-logo">
                    <a href="index.html">
                        <span>Bourse Achat</span>
                    </a>
                </div>
                <div class="login-form container-sm-9">
                    <form method="POST" action="{{ route('login') }}">
                        @csrf
                        <h3 class="text-center">Se connecter</h3>
                        <p class="text-center text-danger">
                            @error('email')
                                {{$message}}
                            @enderror
                        </p>
                        <div class="form-group row">
                            <div class="col-sm-12 col">
                                <label>Adresse email</label>
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-user"></i></div>
                                    <input type="email" class="form-control" placeholder="Email" name="email">
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <div class="col-sm-12 col">
                                <label>Mot de passe</label>
                                <div class="input-group">
                                    <div class="input-group-addon"><i class="fa fa-lock"></i></div>
                                    <input type="password" class="form-control" placeholder="Mot de passe" name="password">
                                </div>
                            </div>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox"> Se souvenir de moi
                            </label>
                            <label class="pull-right">

                                @if (Route::has('password.request'))
                                    <a href="{{ route('password.request') }}">
                                        {{ __('Mot de passe oublié ?') }}
                                    </a>
                                @endif
                            </label>

                                </div>

                                <div class="form-group">
                                    <button type="submit" class="btn btn-primary btn-flat m-b-20 m-t-20">Se connecter</button>
                                </div>

                                <div class="register-link m-t-15 text-center">
                                <p>Créer un compte pour personne morale ? <a href="{{ route('registerM') }}"> S'inscrire ici</a></p>
                                <p>Créer un compte pour personne physique ? <a href="{{ route('register') }}"> S'inscrire ici</a></p>
                                </div>
                    </form>
                </div>
            </div>
        </div>
    </div>


    <script src="{{ asset('css/vendors/jquery/dist/jquery.min.js') }}"></script>
    <script src="{{ asset('css/vendors/popper.js/dist/umd/popper.min.js') }}"></script>
    <script src="{{ asset('css/vendors/bootstrap/dist/js/bootstrap.min.js') }}"></script>
    <script src="{{ asset('css/assets/js/main.js') }}"></script>


</body>
</html>
